/* line 9, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper {
  list-style: none;
  padding: 0;
  margin: 0 auto 30px auto;
  max-width: 1184px;
}
/* line 15, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper {
  clear: both;
  display: block;
  width: 100%;
  margin-bottom: 50px;
}
/* line 21, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .icon-title-wrapper {
  display: table;
  margin: 0 auto;
}
/* line 25, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .icon-title-wrapper .category-icon-wrapper {
  display: table-cell;
  vertical-align: middle;
  width: 30px;
  padding-right: 10px;
}
/* line 31, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .icon-title-wrapper .category-icon-wrapper img {
  display: block;
}
/* line 36, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .icon-title-wrapper .title-wrapper {
  display: table-cell;
  vertical-align: middle;
}
/* line 40, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .icon-title-wrapper .title-wrapper h2.title {
  font-size: 2em;
}
/* line 46, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .description-wrapper {
  text-align: center;
  margin: 0 auto 30px auto;
  font-size: 1.2em;
  color: #706f6f;
}
/* line 53, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .link-wrapper-below {
  text-align: center;
}
/* line 56, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .link-wrapper-below a {
  color: #706f6f;
}
/* line 60, ../sass/field-collection_categories.scss */
ul.categories-rows-wrapper li.categories-row-wrapper .link-wrapper-below .more-arrow {
  display: inline-block;
  margin-left: 8px;
  margin-top: 40px;
}

/* line 70, ../sass/field-collection_categories.scss */
.paragraphs-item-featured-products-category ul.categories-rows-wrapper {
  margin-bottom: 0;
}
